<?php get_header(); ?>

	<div id="content">

	<?php if (have_posts()) : the_post(); ?>
	
		<div id="post-<?php the_ID(); ?>" class="post">
			<h1 class="title"><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php the_title(); ?>"><?php the_title(); ?></a></h1>
			<div class="entry">
				<?php the_content('Читать дальше &raquo;'); ?>
			</div>
			<div class="meta">
				<p class="links">

					<?php comments_popup_link('Комментарии отсутствуют', '1 комментарий', '% комментариев', 'comments'); ?>
				</p>
			</div>
		</div>
	
		<?php while (have_posts()) : the_post(); ?>

			<div id="post-<?php the_ID(); ?>" class="post">
				<h2 class="title"><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php the_title(); ?>"><?php the_title(); ?></a></h2>
				<div class="entry">
					<?php the_content('Читать дальше &raquo;'); ?>
				</div>
				<div class="meta">
					<p class="links">

					<?php comments_popup_link('Комментарии отсутствуют', '1 комментарий', '% комментариев', 'comments'); ?>
					</p>
				</div>
			</div>

		<?php endwhile; ?>

		<div class="navigation">
			<div class="alignleft"><?php previous_posts_link('&laquo; Предыдущие записи') ?></div>
			<div class="alignright"><?php next_posts_link('Следующие записи &raquo;') ?></div>
		</div>

	<?php else : ?>

		<h2 class="center">Не найдено</h2>
		<p class="center">Sorry, but you are looking for something that isn't here.</p>
		<?php include (TEMPLATEPATH . "/searchform.php"); ?>

	<?php endif; ?>

	</div>

	<?php get_sidebar(); ?>

<?php get_footer(); ?>
